@font-face {
    font-family: "Mikro";
    src: url("MikroCompleteWeb/Mikro-Regular.woff2") format('woff2');
}

@font-face {
    font-family: "Mikro";
    src: url("MikroCompleteWeb/Mikro-Light.woff2") format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: "Mikro";
    src: url("MikroCompleteWeb/Mikro-Medium.woff2") format('woff2');
    font-weight: 600;
}

@font-face {
    font-family: "Mikro";
    src: url("MikroCompleteWeb/Mikro-Bold.woff2") format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: "Mikro";
    src: url("MikroCompleteWeb/Mikro-Black.woff2") format('woff2');
    font-weight: 900;
}
body {
	font-family: 'Mikro', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	/*background-color: #294fed;*/
	background-color: #FFFFFF;
    padding-top: 108px;
}
.blue-bg{
	background-color: #294fed;
}
.header{
	background-color: #FFFFFF;
	position: fixed;
	top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
#header-line {
    position: absolute;
    bottom: 0;
    width: 940px;
    border-bottom: 1px solid transparent;
    margin-left: 10px;
}
@media (max-width: 959px){
    #header-line {
        /*EDIT*/
        /*width: calc(100vw - 20px);*/
        width: calc(100% - 20px);;
    }
}
@media (max-width: 959px) {
    .header .container {
        /*EDIT*/
        /*width: 100vw;*/
        width: 100%;
        float: left;
    }
}
.header-line {
    border-bottom: 1px solid #294fed !important;
}
.header .col-sm-2 {
    padding: 0 !important;
}
.header .navbar-text {
    margin-top: -60px;
    margin-bottom: 0;
}
@media (max-width: 959px) {
    .header .navbar-text {
        float: right;
    }
}
@media (max-width: 767px) {
    .header .navbar-text {
        position: absolute;
        right: 0;
        top: 32px;
    }
}
.header .navbar-ex1-collapse {
    margin-right: -37px;
}

h1, h2, h3, h4, h5, h6 {
	color: #444;
}

/* default font size */
.fa {
	font-size: 14px;
}
.navbar-header .fa {
    font-size: 35px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
    border-bottom: 0;
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 19px 0 19px 0;
}
#logo img {
    width: auto !important;
	height: 70px !important;
	margin-left: -3px;
}
/* search */
#search {
	margin-bottom: 10px;
	margin-top:-2px;
	margin-right: -12px;
}
#search .input-lg {
	height: 24px;
	line-height: 20px;
	padding: 0 10px;
	color: #FFFFFF;
	font-size: 12px;
}


#search .btn-lg {
    background-color: #fff;
    background-image: none;
    border-radius: 0px;
    font-size: 12px;
    line-height: 20px;
    padding: 1px 7px;
    /* text-shadow: 0 1px 0 #FFF; */
    color: #294fed;
    font-weight: 400;
	border: 1px solid #FFFFFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
    margin-top: 45px;
	min-height: 40px;
	float: right;
}
@media (max-width: 767px) {
    #menu {
        float: none;
    }   
}
#menu .nav > li > a {
	color: #294fed;
	padding: 10px 10px 10px 10px;
	min-height: 15px;
	background-color: transparent;
	font-size: 14px;
	display: inline-block;
	text-align: center;
	line-height: 15px;
}
#menu .nav > li > a::after {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
@media (max-width: 977px) {
    #menu .nav > li > a {
        font-size: 12px;
    }
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	/*text-shadow: 1px 0px 0px #294fed;*/
	font-weight: 600;
	opacity: 1 !important;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	display: none !important;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #294fed;
	/*padding: 2px 18px;*/
	float: right;
	background-color: #fff;
	/*background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);*/
	/*background-repeat: repeat-x;*/
    /*border-color: #1f90bb #1f90bb #145e7a;*/
    border: 0 !important;
    box-shadow: none !important;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	/*color: #ffffff;*/
	/*background-color: #229ac8;*/
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		/*border-radius: 4px;*/
		margin-top: -60px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
.white{
	color: #FFFFFF;
}
.whiteBg{
	background-color: #FFFFFF;
}
#common-home{
	background-color: #fff;
}
.cont-manifest {
    background-color: #294fed;
    height: calc(100vh - 108px);
}
.cont-manifest {
    
}
/* content */
#content {
	/*min-height: 600px;*/
	width: 100%;
}
@media (max-width: 959px) {
    #content {
        width: 100%;
    }
}
/* footer */
footer {
	color: #fff;
	padding: 0 10px;
}
footer h2 {
margin-top: 0;
color: #FFF;
font-size: 12px;
margin-bottom: 2px;
font-weight: 600;
}

footer p {
	font-size: 12px;
	margin-bottom: 15px;
}
@media (max-width: 959px){
    footer p {
        font-size: 11px;
    }
}


.search-input{
	background: transparent;
	border: 1px solid #FFFFFF;
	border-radius: 0;
}


footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
footer .container {
    background-color: #294fed;
    padding: 30px 30px;
    width: 940px;
}
@media (max-width: 959px) {
    footer .container {
        width: 100%;
    }
}
.col-search {
    padding-right: 5vw !important;
    margin-left: -10px;
    text-align: center;
}
.social img {
    height:24px;
    margin-top: -4px;
}
.social li {
    padding: 0;
}
.social {
    text-align: left;
    margin-left: -10px;
}
.newsletter {
    
}
.privacy-policy {
    margin-left: -10px !important;
}
@media (max-width: 767px) {
    .col-search {
        padding-right: 10px !important;
        margin-left: 0;
    }
    .social {
        margin-left: 0;
    }
    .social img {
        height:24px;
        margin-top: 0;
    }
    #search {
        margin-right: 0;
    }
    .privacy-policy {
        margin-left: 0 !important;
        text-align: right;
    }
    .footer-links {
        margin-right: 0 !important;
        font-size: 8px !important;
    }
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {

	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-top: 30px;
	padding-right: 80px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: none;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
#box {
    height: 55px;
    margin-top: -30px;
}
@media (max-width: 767px) {
    #box {
        margin-right: -11px;
        margin-top: 12px;
    } 
}
.project-card img {
    display: block;
    /*padding: 4px;*/
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    /* border: 1px solid #ddd; */
    /* border-radius: 4px; */
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	/*height: 273px;*/
}

.project-artist p {
    float: right;
    margin-top: -20px;
    font-size: 12px !important;
}
@media (max-width: 767px) {
    .project-artist p {
        margin-top: 10px;
        margin-bottom: 0px !important;
    } 
}

.see-more-link{
	color: #294fed;
	font-size: 14px;
	text-decoration: underline;
	margin-bottom: 20px;
}
.see-more-link:hover{
	color: #294fed;
	font-size: 14px;
	text-decoration: underline;
	margin-bottom: 20px;
}

.hello-bg{
	background-color: #294fed;
}

.h1-press-title{
	color: #294fed;
	font-size: 26px;
	font-weight: 500;

}

.h1-press-text{
	color: #000000;
	font-size: 20px;
	line-height: 24px;

}

.img-event img {
    width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.img-event {
    background-color: #294fed;
}

.img-event a:hover img {
    opacity: 0.4;
}

.img-event h3 {
    position: absolute;
    bottom: 30px;
    padding-left: 30px;
    color: #fff;
    font-weight: 400;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-bottom: 30px !important;
	font-size: 18px;
}

.img-event h4 {
    position: absolute;
    bottom: 30px;
    padding-left: 30px;
    padding-right: 50px;
    color: #fff;
    font-weight: 300;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-bottom: 10px !important;
	font-size: 16px;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

.img-event a:hover h3 {
    color: #fff !important;
    opacity: 1 !important;
}
.img-event a:hover h4 {
    color: #fff !important;
    opacity: 1 !important;
}

.background-full-img {
    background-size: cover;
    height: calc(100vh - 108px);
    height: calc((var(--vh, 1vh) * 100) - 108px);
}
.background-full-color {
    background-size: cover;
    height: calc(100vh - 108px);
    height: calc((var(--vh, 1vh) * 100) - 108px);
}
.project {
    background-color: #fff;
    padding: 0 50px;
}

.project img {
    width: 100%;
}

.project h1 {
    color: #294fed;
    font-weight: bold;
    font-size: 28px;
    margin-top: 50px;
    margin-bottom: 40px;
}

.project h3 {
    color: #294fed;
    font-weight: bold;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
}

.project p, .project ul {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px;
}

.project .row-img {
    margin-bottom: 30px;
}

.project a {
    color: #294fed !important;
    text-decoration: underline;
}
@media (max-width: 959px) {
    .project .row, .cont-text-manifest .row, .projects .row, .cont-map .row, .cont-clients .row, .cont-hello .row, .cont-press .row, .cont-terms .row, .cont-privacy .row {
        width: calc(100% + 10px) !important;
    }
}
.row-video {
    margin-bottom: 30px;
}
@media (max-width: 767px) {
    .project img {
        margin-top: 30px;
    }
    .project .row-img {
        margin-bottom: 0;
    }
    .row-video {
        margin-bottom: 0;
        margin-top: 30px;
    }
    .project-bottom {
        margin-top: 30px;
    }
}
.embed-responsive-16by9 {
    margin-left: 10px;
    margin-right: 10px;
}
.product {
    padding-bottom: 20px;
}
.product h1 {
    color: #294fed;
    font-weight: bold;
    font-size: 16px;
}
.product h2 {
    font-weight: bold;
    font-size: 16px;
}
.product h3 {
    font-weight: bold;
    font-size: 12px;
}
.col-md-6 .embed-responsive-16by9 {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 66.666666%;
}    


.no-padding {
    padding: 0 !important;
}
.normal-padding {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.p-no-margin p {
    margin: 0 !important;
}

.padding-right-a {
    padding-right: 70px !important;
}
@media (max-width: 767px) {
    .padding-right-a {
        padding-right: 10px !important;
    }
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff !important;
  opacity: 1 !important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff !important;
}
.footer-links{
	background-color: #FFFFFF;
	color: #294fed;
	font-size: 12px;
	padding: 4px 8px;
	margin-right: 10px;
   }
   .footer-links:hover{
	   background-color: #FFFFFF;
	   color: #294fed;
	   font-size: 12px;
	    padding: 4px 8px;
   }
@media (max-width: 906px) {
    .footer-links{
        font-size: 12px;
    }
}

#product-product{
	border-top:1px solid  #294fed;
	padding: 0 !important;
	width: 940px !important;
}

@media (max-width: 959px) {
    #product-product{
        width: 100% !important;
        padding: 0 10px !important;
    }
    .prod-image {
        padding-right: 10px !important;
    }
    .product-bt-continue {
        width: calc(100vw - 20px) !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-bottom: 10px;
    }
}
   
.product-search{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 10px;
	display: block;
    text-align: center;
    margin-top: -10px;
}
.product-search:hover{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 10px;
}
@media (max-width: 906px) {
    .product-search {
        margin-top: 0 !important;
        margin-bottom: 15px;
    }
}

#input-sort, .select-option {
	border: 1px solid #294fed;
	width: 100%;
	height: 40px;
    color: #294fed;
    background: transparent;
    /*background-image: url("data:image/svg+xml;utf8,<svg fill='blue' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");*/
    background-image: url("../../../../images/arrow16.png");
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 12px;
    border-radius: 0;
}
.select-option:focus {
    border: 1px solid #294fed;
}

#accordion input[type=text] {
	border: 1px solid #294fed;
	width: 100%;
	height: 40px;
    color: #294fed;
    background: transparent;
    border-radius: 0;
}

#accordion textarea {
	border: 1px solid #294fed;
	width: 100%;
    color: #294fed;
    background: transparent;
    border-radius: 0;
}

#accordion select {
	border: 1px solid #294fed;
	width: 100%;
	height: 40px;
    color: #294fed;
    background: transparent;
    /*background-image: url("data:image/svg+xml;utf8,<svg fill='blue' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");*/
    background-image: url("../../../../images/arrow16.png");
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 12px;
    border-radius: 0;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .thumbnail a>img, .thumbnail>img {
    display: block;
    width: 346px;
    height: auto;
}
	  
.product-thumb {
    margin-bottom: 20px;
    overflow: auto;
}  
.product-list .product-thumb .image {
	float: left;
	padding: 0;
    /* padding: 0 15px; */
}

.product-detail{
    display: block;
    width: 100%  !important;
    height: auto; 
}
.box-cart-bt {
	background-color: #294fed;
	color: #FFFFFF;
	font-size: 20px;
	padding: 10px;
	border: none;
}
.product-title{
	color: #294fed;

}
.thumbnail {

    border:none;
  
}
.image-additional {
    max-width: 100%; 
}


.cart-box{
	border: none;

}
.cart-box thead  tr td{
	color: #294fed;
	border: none;
	font-size: 16px;
	border-bottom: 1px solid #294fed;
	border-top: 1px solid #294fed;

}
.cart-box tbody  tr td{
	border: none;
	font-size: 16px;
	border-bottom: 1px solid #294fed;
	border-top: 1px solid #294fed;

}
.cart-product-name{

	color:#000000;
	font-size: 20px;
}

.cart-product-name a{

	color:#000000;
	font-size: 20px;
}

.container {
    width: 960px;
    padding: 0 10px;
}
@media (max-width: 959px) {
    .container {
        width: 100%;
    }
    .projects .col-md-4, .projects .col-sm-12, .project .col-md-4, .project .col-sm-12, .project .col-sm-6, .project .col-sm-3, .project .col-sm-7, .project .col-sm-5 {
        padding-left: 0;
        padding-right: 0;
    }
    .project .embed-responsive {
        margin-left: 0;
        margin-right: 0;
        margin-top: 30px;
    }
    .projects .row, .project .row {
        margin: 0 !important;   
    }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
.background-full-img {
    width: 940px;
    margin-left: 10px;
    margin-right: 10px;
    background-position: center;
}
@media (max-width: 959px) {
    .background-full-img {
        /*EDIT*/
        /*width: calc(100vw - 20px);*/
        width: 100%;
    }
}
.background-full-color {
    width: 940px;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #294fed;
}
@media (max-width: 959px) {
    .background-full-color {
        /*EDIT*/
        /*width: calc(100vw - 20px);*/
        width: 100%;
    }
}
#information-information, #common-home {
    padding: 0;
}
@media (max-width: 959px) {
    #information-information .row, #common-home .row {
        /*EDIT*/
        /*width: 100vw;*/
        width: calc(100% + 10px);
    }
    #common-home #content {
        width: calc(100% + 10px);
    }
    .cont-text-manifest {
        width: calc(100% + 10px);
    }
}
.lightbox .lb-image {
    border: 0;
    border-radius: 0;
}
.lb-dataContainer {
    border-radius: 0;
}
.lb-outerContainer {
    border-radius: 0;
}
.lb-nav a.lb-next {
    background: url(../../../../images/next.png) right 48% no-repeat;
}
.lb-nav a.lb-prev {
    background: url(../../../../images/prev.png) left 48% no-repeat;
}
#cartitems {
    position: absolute;
    right: 9px;
    top: -14px;
    background-color: #294fed;
    color: #fff;
    height: 22px;
    min-width: 22px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 11px;
    /*display: none;*/
    font-size: 10px !important;
    padding-top: 2px;
}
#cartitems a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.navbar {
    margin-bottom: 11px;
}
.navbar-header .navbar-toggle {
    margin: -20px -12px 0 0;
}
@media (max-width: 767px) {
    .navbar-nav {
        margin-top: 20px;
    }
}
@media (max-width: 767px) {
    .li-box {
        /*EDIT*/
        /*margin-left: calc(100vw - 92px);*/
        margin-left: calc(100% - 72px);
        margin-top: -87px;
    }
    #cartitems {
        margin-top: 35px;
        margin-right: -10px;
    }
    .navbar-collapse.collapse.in {
        border-bottom: 1px solid #294fed;
        /*EDIT*/
        /*width: calc(100vw - 20px);*/
        width: calc(100% + 2px);
        margin-left: -1px;
        margin-bottom:-12px;
    }
    .navbar-collapse.collapsing {
        /*EDIT*/
        /*width: calc(100vw - 20px);*/
        width: calc(100% + 2px);
        margin-left: -1px;
        margin-bottom:-12px;
    }
}
.div-manifest {
    position: absolute;
    left: 100px;
    bottom: 100px;
}
.div-manifest h2 {
    color: #fff;
    font-weight: 300;
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 22px;
}
@media (max-width: 767px) {
    .div-manifest {
        left: 20px;
        bottom: 50px;
    }
    .div-manifest h2 {
        margin-top: 2px;
        font-size: 14px;
    }
}
.cont-text-manifest {
    padding-top: 30px;
    padding-bottom: 30px;
}
.cont-text-manifest h3 {
    color: #294fed;
    margin-bottom: 20px;
}

.cont-text-manifest .col-sm-6 {
    padding-right: 0px;
    font-size: 12px;
    margin-bottom: 30px;
}
@media (min-width: 768px) {
    .cont-text-manifest .col-sm-6 {
        width: 52%;
    }
    .cont-text-manifest .img-manifest {
        width: 48%;
    }
}
.cont-text-manifest .img-manifest {
    padding: 60px;
}
@media (max-width: 959px) {
    .cont-text-manifest .img-manifest {
        padding: 6vw;
    }
    .cont-text-manifest .col-sm-12 {
        padding-right: 0px;
        font-size: 12px;
        margin-bottom: 30px;
    }
}
hr {
    margin-top: 0px;
    margin-bottom: 30px;
    border-top: 1px solid #294fed;
}
.projects h3 {
    color: #294fed;
    margin-bottom: 50px;
}
.cont-map h3 {
    color: #294fed;
    margin-bottom: 50px;
}
.cont-map iframe {
    margin-bottom: 30px;
}
.cont-clients h3 {
    color: #294fed;
    margin-bottom: 50px;
}
.cont-clients img {
    width: 100%;
    margin-bottom: 30px;
}
.cont-hello .blue-bg {
    margin-top: -20px;
    height: calc(100vh - 108px);
    height: calc((var(--vh, 1vh) * 100) - 88px);
    padding: 26vh 150px;
}
@media (max-width: 959px) {
    .cont-hello .blue-bg {
        padding: 26vh 20vw;
    }
    .cont-map, .cont-clients, .cont-hello, .cont-press {
        padding: 0;
        margin-left: 10px;
    }
}
.div-hello img {
    width: 48px;
    margin-top: -12px;
    margin-left: -48px;
    position: absolute;
}
@media (max-width: 959px) {
    .div-hello img {
        width: 36px;
        margin-top: -8px;
        margin-left: -36px;
    }
}
.cont-hello h3 {
    color: #fff;
    margin-bottom: 24px;
    font-weight: 300;
    font-size: 18px;
}
@media (max-width: 959px) {
    .cont-hello h3 {
        font-size: 14px;   
    }
}
.div-hello {
    position: absolute;
    left: 148px;
    bottom: 100px;
}
.div-hello h2 {
    color: #fff;
    font-weight: 300;
    margin-bottom: 10px;
    font-size: 20px;
}
@media (max-width: 767px) {
    .div-hello {
        left: 68px;
        bottom: 50px;
    }
    .div-hello h2 {
        margin-top: 2px;
        font-size: 14px;
    }
}
.cont-hello p {
    color: #294fed;
    margin-top: 40px;
    margin-bottom: 30px;
    margin-left: 80px;
    font-size: 16px;
    font-weight: 400;
}
.cont-hello #input-newsletter {
    margin-left: 80px;
    margin-bottom: 40px;
}
.cont-hello #input-newsletter .input-lg {
    height: 36px;
    line-height: 20px;
    padding: 0 10px;
    color: #294fed;
    font-size: 16px;
    background: transparent;
    border: 1px solid #294fed;
    border-radius: 0;
}
.cont-hello #input-newsletter .input-lg::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #294fed !important;
  opacity: 1 !important; /* Firefox */
}

.cont-hello #input-newsletter .input-lg:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #294fed !important;
}

.cont-hello #input-newsletter .input-lg::-ms-input-placeholder { /* Microsoft Edge */
  color: #294fed !important;
}
.cont-hello #input-newsletter .btn-lg {
    background-color: #294fed;
    background-image: none;
    border-radius: 0px;
    font-size: 16px;
    line-height: 20px;
    padding: 7px 20px;
    color: #fff;
    font-weight: 400;
    border: 1px solid #294fed;
    text-shadow: none;
    box-shadow: none;
}
@media (max-width: 959px) {
    .cont-hello p {
        font-size: 14px;
        margin-left: 0px;
    }
    .cont-hello #input-newsletter {
        margin-left: 0px;
    }
    .cont-hello #input-newsletter .input-lg {
        height: 36px;
        font-size: 14px;
    }
    .cont-hello #input-newsletter .btn-lg {
        font-size: 14px;
        padding: 7px 14px;
    }
}
.cont-press h3 {
    color: #294fed;
    margin-bottom: 50px;
}
.cont-press img {
    width: 100%;
    margin: 0;
    vertical-align: top;
}
.cont-press h4 {
    color: #294fed;
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 20px;
}
.cont-press p {
    font-size: 14px;
}
.cont-press .col-sm-7 {
    padding-left: 50px;
}
.cont-press .row-news {
    margin-bottom: 40px;
}
.cont-press .see-more a {
    color: #294fed;
	font-size: 14px;
	text-decoration: underline;
}
.cont-press .see-more {
    margin-top: -56px;
}
.cont-terms h3 {
    color: #294fed;
    margin-bottom: 20px;
}
.cont-terms p {
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .cont-press h4 {
        margin-top: 20px;
    }
    .cont-press .col-sm-7 {
        padding-left: 10px;
    }
    .cont-press .see-more {
        margin-top: -36px;
    }
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
}
.thumbnail>img {
    display: block;
    width: 611px;
    height: auto;
}
.product-add-box{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
	width: 100%;
	text-align: center;
	border-radius: 0;
	border: 1px solid #294fed;
}
.product-add-box:hover{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
}

.product-bt-checkout{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
}
.product-bt-checkout:hover{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
    padding-right: 90px;
}


.product-bt-continue{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}



.product-bt-search-projects{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 6px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}

.product-bt-continue:hover{
	background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
    padding-right: 90px;
}

.empty-box-text
{

    color: #294fed;
    font-size: 14px;
    padding-top: 27px;
}

textarea, select, input:focus, button, a {
    outline: 0;
    -webkit-appearance:none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.search-input:focus {
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.header-title  {
    color: #294fed;
    margin-bottom: 50px;
    margin-top:50px;
    margin-left: -30px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
     vertical-align: middle;
    border-top: 1px solid #ddd;
}
.cart-item-delete{
    background-color: #FFFFFF;
    border: none;
    color: #294fed;
}
.total-cart{
    border: none;
    color: #294fed !important;
    font-size: 20px;
    padding-bottom: 50px;
}
#checkout-checkout  .panel-default {
     border-color: #FFFFFF;
}
#checkout-checkout .panel-default>.panel-heading {
    color: #294fed !important;
    background-color: #FFFFFF;
    border-color: #294fed;
}

#checkout-checkout .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #294fed;
}

#button-account{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}
#button-login{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}

#button-payment-address{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}


#button-guest{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}
#button-payment-method{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}
#button-shipping-method{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}


#button-shipping-address{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}

#button-guest-shipping{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;
	border: 1px solid #294fed;
}

#button-confirm{
    background-color: #294fed;
    color: #FFFFFF;
    font-size: 14px;
	padding: 11px;
    padding-left: 90px;
	padding-right: 90px;
	border-radius: 0;  
	border: 1px solid #294fed;
}
.product-title {
    color:#294fed;
    font-weight: bold;
    margin-top: 30px;
}
.xl66 {
    font-size: 16px;
}
#checkout-cart h3, #error-not-found h3 {
    color: #294fed;
    margin-bottom: 50px;
}
.thumbnail {
    padding: 0;
}
.prod-image {
    padding: 30px 80px 20px 10px;
}
.prod-images {
    padding-bottom: 20px;
}
.cart-img {
    max-width: 47px;
}
.home-cont {
    padding: 0;
}
.home-cont .row {
    margin: 0;
}
.home-top-bar {
    padding: 15px 40px;
    background-color: #fff;
    height: 52px;
}
.home-top-bar a {
    color: #294fed;
    font-size: 16px;
}
@media (max-width: 767px) {
    .home-top-bar a {
        font-size: 12px;
    }
}
.home-top-bar .home-social {
    float: left;
}
.home-top-bar .home-social a {
    margin-right: 8px;
}
.home-top-bar .home-enter {
    float: right;
}
.home-slider .swiper-viewport {
    margin: 0;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}
.home-slider .swiper-slide {
    width: 100% !important;
}
.home-slider img {
    width: 100%;
    height: calc(100vh - 52px);
    object-fit: cover;
}
.home-slider .swiper-pagination {
    display: none;
}

.home-slider {
    background-color: #000;
}
#ytplayer {
    width: 100%;
    height: calc(100vh - 60px);
    border-color: #000;
}
.swiper-button-prev:before {
    content: url(../../../../images/prev.png) !important;   
}
.swiper-button-next:before {
    content: url(../../../../images/next.png) !important;
}
.swiper-button-next, .swiper-button-prev {
    width: 44px !important;
    -moz-background-size: 44px 44px !important;
    -webkit-background-size: 44px 44px !important;
    background-size: 44px 44px !important;
}
.swiper-viewport .swiper-button-prev {
    opacity: 0.7 !important;
    left: 1px !important;
}
.swiper-viewport .swiper-button-next {
    opacity: 0.7 !important;
    right: 10px !important;
}
.developed {
    text-align: right;
    padding: 0;
}
@media (max-width: 959px) {
    .developed {
        text-align: center;
        margin-top: 20px;
    }
}